<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmServiceEnterpriseRevenueMapper">
    
    <resultMap type="CrmServiceEnterpriseRevenue" id="CrmServiceEnterpriseRevenueResult">
        <result property="id"    column="id"    />
        <result property="companyName"    column="company_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="q1Revenue"    column="q1_revenue"    />
        <result property="q2Revenue"    column="q2_revenue"    />
        <result property="q3Revenue"    column="q3_revenue"    />
        <result property="q4Revenue"    column="q4_revenue"    />
        <result property="annualTotal"    column="annual_total"    />
        <result property="revenueYear"    column="revenue_year"    />
        <result property="remarks"    column="remarks"    />
    </resultMap>
</mapper>